version: 5.3.1
files:
  - url: beldex-electron-wallet-5.3.1-linux.AppImage
    sha512: RsHPEATYb8RIqFujfpzmRmWoAoNuhVsb106Fc+tdATNd26PHc/9LwoI9Qs5ihnZozAbcXIKmW4vUgWdDZ/loGA==
    size: 107551496
    blockMapSize: 113436
path: beldex-electron-wallet-5.3.1-linux.AppImage
sha512: RsHPEATYb8RIqFujfpzmRmWoAoNuhVsb106Fc+tdATNd26PHc/9LwoI9Qs5ihnZozAbcXIKmW4vUgWdDZ/loGA==
releaseDate: '2024-03-18T11:33:14.746Z'
